@media only screen and (min-width: 764px) and (max-width: 959px) {
    html {
        width: 960px;
    }
}#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container { display: none; }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#UC8VFzDETWwTtlkEqQHR5SqHPcMRi1HL { border-top:0;border-left:0;border-right:0;border-bottom:0;background-color:#ecfaff;background-image:none;position:relative;display:block; }#UC8VFzDETWwTtlkEqQHR5SqHPcMRi1HL > .row .container { background-color: transparent; background-image: none; }#UC8VFzDETWwTtlkEqQHR5SqHPcMRi1HL::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#UC8VFzDETWwTtlkEqQHR5SqHPcMRi1HL > .row .container::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#UC8VFzDETWwTtlkEqQHR5SqHPcMRi1HL > .row .container > .video-iframe-container { display: none; }#UC8VFzDETWwTtlkEqQHR5SqHPcMRi1HL > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#UC8VFzDETWwTtlkEqQHR5SqHPcMRi1HL > .row > .video-iframe-container { display: none; }#UC8VFzDETWwTtlkEqQHR5SqHPcMRi1HL > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#UC8VFzDETWwTtlkEqQHR5SqHPcMRi1HL > .row .container { border-width: 0; border-radius: 0; }#UC8VFzDETWwTtlkEqQHR5SqHPcMRi1HL > .row .container { font-size:14px;font-family:arial;height:131px;width:960px;position:relative;display:block; }#quI7hx7t36s8NLErn0q1swEAQq8yyMZs { color:#008aa8;display:block;width:960px;position:absolute;font-family:ubuntu;font-size:40px;font-weight:700;z-index:100005;line-height:1.3;letter-spacing:0;top:36px;left:0px;height:52px;font-style:normal;text-align:center;text-align-last:center;display:block; }
@media only screen and (max-width: 763px) {  }@media only screen and (max-width: 763px) { #UC8VFzDETWwTtlkEqQHR5SqHPcMRi1HL { display:block; }#UC8VFzDETWwTtlkEqQHR5SqHPcMRi1HL > .row .container { width:764px;position:relative;display:block; } }@media only screen and (max-width: 763px) { #quI7hx7t36s8NLErn0q1swEAQq8yyMZs { top:36px;left:0px;width:764px;height:51px;font-size:40px;display:block; }
 }@media only screen and (max-width: 763px) {  }@media only screen and (max-width: 763px) { #UC8VFzDETWwTtlkEqQHR5SqHPcMRi1HL { display:block; }#UC8VFzDETWwTtlkEqQHR5SqHPcMRi1HL > .row .container { width:320px;height:61px;position:relative;display:block; } }@media only screen and (max-width: 763px) { #quI7hx7t36s8NLErn0q1swEAQq8yyMZs { width:320px;height:41.2698px;top:20px;left:0px;font-size:32px;display:block; }
 }